<?php
$i18n = array (
	// GS settings page impementations
	'FM_PLUGIN_DESC' => 'Responsive File Manager for GetSimple CMS. Replaces the standard file browser with Responsive File Manager Plugin. Plugin can upload files to the server, create thumbnails, photo editing tools and much more.',
	'FILE_UPLOAD' => 'File <b><i>config/config.php</i></b> modified successfully. <b>Upload_dir</b> parameter set according to your site\'s URL:<br />',
	'FM_INTEGR_SECC' => 'Responsive FileManager integration was successful. Now you can use it to CKEditor window.',
	'FM_INTEGR_CANC' => 'Responsive FileManager integration canceled. From now will be used GS standard file browser.',
	'FM_THUMB_ERR' => 'Unable to create a CKEditor plugin Thumb. Check CKEditor directory structure and access rights.',
	'FM_LANG_PARAM' => 'Your settings have been saved successfully.',
	'FM_SET_EXPAND' => 'Expand',
	'FM_SET_COLAPS' => 'Collapse',
	'FM_SET_INTEGR' => 'Responsive FileManager CKEditor integration',
	'FM_SET_INTEGR_SECC' => 'Responsive FileManager integrated',
	'FM_BTN_RESTORE' => 'Recall',
	'FM_BTN_SAVE' => 'Save',
	'FM_BTN_INTEGR' => 'Integrate',
	'FM_SET_WIDTH' => 'Responsive FileManager window width (px or %)',
	'FM_SET_HEIGHT' => 'Responsive FileManager window height (px or %)',
	'FM_SET_NOINTEGR' => 'Responsive FileManager not integrated',
	'OPEN_FM' => 'Open Filemanager',
	'FM_SET_TOOLBAR' => 'Set CKEditor toolbar to <b><i>advanced + Thumb</i></b> button',
	'FM_SET_JQUERY' => 'Loaded Jquery on frontend pages (required for PrettyPhoto)',
	'CKEDIT_THUMB_INS' => 'Insert thumbnail',
	'FM_SET_THUMB' => 'Thumbnails creation settings',
	'FM_THUMB_PREFIX' => 'Name to prepend on filename when creating a thumbnail',
	'FM_THUMB_SUFFIX' => 'Name to append on filename when creating a thumbnail',
	'FM_THUMB_SUFFIX_DESC' => 'Value should be between apostrophes. Multiple parameters must be separated by commas. If the prefix or suffix will not be used enter \'\' (two apostrophes). For example:<br>\'thumb.\', \'\'&nbsp;&nbsp;&nbsp;&nbsp;(for prepend) <br>\'_thumb\', \'.thumbnail\'&nbsp;&nbsp;&nbsp;&nbsp;(for append)',
	'FM_THUMB_WIDTH' => 'Thumbnail width (in px)',
	'FM_THUMB_HEIGHT' => 'Thumbnail height (in px)',
	'FM_THUMB_WIDTH_DESC' => 'Enter a numeric value only. Multiple parameters must be separated by commas. For example:<br>250, \'\'<br>200, 300',
	'FM_THUMB_OPTION' => 'Thumbnail creation options (for resize and crop)',
	'FM_EXAMPLE' => 'Example',
	'FM_EXMPL1' => 'Will create one thumbnail file with this settings: Width - 250px; Height - auto; Aspect ratio - by original image (no crop). The file name will look like this: <b>thumb.myphoto.jpg</b>',
	'FM_EXMPL2' => 'Will create two thumbnail files for the same image with this settings -> For the first file: Width - 250px; Height - 200px; Aspect ratio - crop (resize with crop); For the second file: Width - auto; Height - 300px; Aspect ratio - by image height (resize only). The file names will look like this: <b>myphoto_thumb.jpg</b> (for first file) and <b>myphoto.thumbnail.jpg</b> (for second file)',
	'FM_THUMB_SET_ERR' => 'Do not fill out all the required fields. Thumbnail setting changes are canceled.',
	'FM_THUMB_DEFAULT' => 'Reset to default',
	'FM_THUMB_DEFA_DESC' => 'Use Default Settings: Width - 122px; Height - 91px; Aspect ratio - crop',
	'FM_THUMB_FAIL' => 'Thumbnails directory creation failed. Check your server or GS folders structure permissions settings.<br>You can manually copy this folder from catalog: <b><i>plugins/responsivefilemanager/copy/thumb</i></b> to the this path: <b><i>admin/template/js/ckeditor/plugins</i></b>.',
);
return array(

	'Select' => 'Вибрати',
	'Erase' => 'Видалити',
	'Open' => 'Відкрити',
	'Confirm_del' => 'Впевнені, що хочете видалити цей файл?',
	'All' => 'Всі',
	'Files' => 'Файли',
	'Images' => 'Зображення',
	'Archives' => 'Архіви',
	'Error_Upload' => 'Файл, що завантажується перевищує дозволений розмір.',
	'Error_extension' => 'Неприпустимий формат файлу.',
	'Upload_file' => 'Завантажити файл',
	'Filters' => 'Фільтр',
	'Videos' => 'Відео',
	'Music' => 'Музика',
	'New_Folder' => 'Нова тека',
	'Folder_Created' => 'Теку успішно створено',
	'Existing_Folder' => 'Існуюча тека',
	'Confirm_Folder_del' => 'Впевнені, що хочете видалити цю теку і всі файли в ній?',
	'Return_Files_List' => 'Повернутися до списку файлів',
	'Preview' => 'Перегляд',
	'Download' => 'Завантажити',
	'Insert_Folder_Name' => 'Введіть ім`я папки:',
	'Root' => 'Коренева тека',
	'Rename' => 'Переіменувати',
	'Back' => 'назад',
	'View' => 'Вигляд',
	'View_list' => 'Список',
	'View_columns_list' => 'Стовпчики',
	'View_boxes' => 'Плиткою',
	'Toolbar' => 'Панель',
	'Actions' => 'Дії',
	'Rename_existing_file' => 'Файл вже існує',
	'Rename_existing_folder' => 'Тека вже існує',
	'Empty_name' => 'Не заповнено ім`я',
	'Text_filter' => 'фільтр',
	'Swipe_help' => 'Наведіть на ім`я файлу/папки, щоб побачити опції',
	'Upload_base' => 'Основне завантаження',
	'Upload_java' => 'JAVA-завантаження (для файлів великих розмірів)',
	'Upload_java_help' => "Якщо Java-апплет не завантажується: 1. переконайтесь, що Java встановлено на вашому комп`ютері, інакше <a href='http://java.com/en/download/'>[завантажте]</a> 2. переконайтесь, що фаєрвол нічого не блокує",
	'Upload_base_help' => "Перетягніть файли в область, що вище або клікніть по ній мишкою (для сучасних браузерів), в іншому разі виберіть файл та натисніть кнопку. Коли завантаження закінчиться - натисніть кнопку повернення.",
	'Type_dir' => 'Тека',
	'Type' => 'Тип',
	'Dimension' => 'Розмір',
	'Size' => 'Об`єм',
	'Date' => 'Дата',
	'Filename' => 'Ім`я файлу',
	'Operations' => 'Дії',
	'Date_type' => 'd-m-y',
	'OK' => 'OK',
	'Cancel' => 'Відміна',
	'Sorting' => 'Сортування',
	'Show_url' => 'Показати URL',
	'Extract' => 'Видобути тут',
	'File_info' => 'Інфо файла',
	'Edit_image' => 'Редагувати зображення',
	'Duplicate' => 'Дублікати',
	'Folders' => 'Папки',
	'Copy' => 'Копіювати',
	'Cut' => 'Вирізати',
	'Paste' => 'Вставити',
	'CB' => 'БО', // clipboard
	'Paste_Here' => 'Вставити в цю теку',
	'Paste_Confirm' => 'Ви впевнені, що хочете вставити в цю теку? Це перезапише всі файли/папки, якщо такі будуть.',
	'Paste_Failed' => 'Помилка вставки файлів',
	'Clear_Clipboard' => 'Очистити буфер обміну',
	'Clear_Clipboard_Confirm' => 'Ви впевнені, що хочете очистити буфер обміну?',
	'Files_ON_Clipboard' => 'Немає файлів у буфері обміну.',
	'Copy_Cut_Size_Limit' => 'Вибрані файли/папки завеликі для %s. Обмеження: %d MB/операцію', // %s = cut or copy
	'Copy_Cut_Count_Limit' => 'Ви вибрали забагато файлів/папок для %s. Обмеження: %d файлів/операцію', // %s = cut or copy
	'Copy_Cut_Not_Allowed' => 'У вас немає прав доступу для %s файлів.', // %s(1) = cut or copy, %s(2) = files or folders
	'Aviary_No_Save' => 'Неможливо зберегти зображення',
	'Zip_No_Extract' => 'Неможливо видобути. Файл може бути пошкодженим',
	'Zip_Invalid' => 'Це розширення не підтримується. Можливі: zip, gz, tar.',
	'Dir_No_Write' => 'Обрана тека захищена від запису.',
	'Function_Disabled' => 'Функція %s заборонена сервером.', // %s = cut or copy
	'File_Permission' => 'Права доступу',
	'File_Permission_Not_Allowed' => 'Зміна прав доступу для %s заборонена.', // %s = files or folders
	'File_Permission_Recursive' => 'Застосувати рекурсивно?',
	'File_Permission_Wrong_Mode' => "Наданы права доступу невірні.",
	'User' => 'Користувач',
	'Group' => 'Група',
	'Yes' => 'Так',
	'No' => 'Ні',
	'Lang_Not_Found' => 'Не можу знайти мову.',
	'Lang_Change' => 'Зміна мови',
	'File_Not_Found' => 'Не можу знайти файл.',
	'File_Open_Edit_Not_Allowed' => 'У вас немає прав для відкриття цього файлу %s.', // %s = open or edit
	'Edit' => 'Редагувати',
	'Edit_File' => "Редагувати вміст файлу",
	'File_Save_OK' => "Файл успішно збережено.",
	'File_Save_Error' => "Виникла помилка при збереженні файлу.",
	'New_File' => 'Новий файл',
	'No_Extension' => 'Вам необхідно додати розширення файлу.',
	'Valid_Extensions' => 'Дозволені розширення: %s', // %s = txt,log etc.
	'Upload_message' => "Перетягніть сюди файл для завантаження",

	'SERVER ERROR' => "ПОМИЛКА СЕРВЕРА",
	'forbiden' => "Заборонено",
	'wrong path' => "Хибний шлях",
	'wrong name' => "Хибне ім`я",
	'wrong extension' => "Хибне розширення",
	'wrong option' => "Хибна операція",
	'wrong data' => "Хибні дані",
	'wrong action' => "Хибна дія",
	'wrong sub-action' => "Хибна під-дія",
	'no action passed' => "Жодної дії не передано",
	'no path' => "Немає шляху",
	'no file' => "Немає файлу",
	'view type number missing' => "Відсутній номер типу перегляду",
	'Not enought Memory' => "Недостатньо пам`яті",
	'max_size_reached' => "Ваша тека досягла максимального ліміту у %d Мб.", //%d = max overall size
	'B' => "Б",
	'KB' => "Кб",
	'MB' => "Мб",
	'GB' => "Гб",
	'TB' => "Тб",
	'total size' => "Загальний розмір",
);
